RubyGems Navigation menu

skinny_scaffold 0.0.1

Skinny scaffolds for Rails 4

Versions:

  1. 0.0.1 - April 03, 2014 (8 KB)

Runtime Dependencies (1):

  • haml > 4.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • RSL

    SHA 256 checksum:

    e8d77a26c2106a69dfa0d506b0f6def890baa94b5bf411f55a8855673b7701cd

    Total downloads 2,211

    For this version 2,211

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: